@charset "UTF-8";
/* CSS Document */
#visual{
	line-height:0;
}
#wrap {
    padding: 0;
}

@media only screen and (min-width: 768px) {
#visual{
	padding-top:0px;
}
}

#news{
	padding:10px 0 30px;
	background-image: url(../images/top/bg_news_sp.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size:51%;
}
#wrap #news h2{
	padding:4px 0 4px 0px;
	font-size:20px;
	color:#0F42B5;
	font-weight:bold;
	margin-bottom:32px;
	line-height:28px;
}

#news img{
	margin-bottom:8px;
}
#news p.title{
	color:#0E0077;
	font-weight:bold;
	font-size:18px;
}
#news p.date{
	color:#0F42B5;
	font-weight:bold;
	margin-bottom:6px;
	position: relative;	
}
#news p.date:before {
  position: absolute;
  top: calc(50% - 1px);
  left: 0;
  width: 100%;
  height: 1px;
  content: '';
  background: #0F42B5;
}
#news p.date span {
  position: relative;
  padding-right:1.5em;
  background: #FFF;
}

@media only screen and (min-width: 768px) {
#news{
	padding:50px 0;
	background-image: url(../images/top/bg_news.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size:51%;
}
#wrap #news h2{
	padding:2px 12px 2px 104px;
	font-size:24px;
	margin-bottom:120px;
}
#news .container{
	width:900px;
}
#news .swiper-container{
	width:900px;
	margin:0 auto;
	padding:0 30px 0
}
#news p.title{
	font-size:20px;
}


}

#business{
	padding:30px 0 0;
}
.businessBox{
	display: flex;
	flex-wrap: wrap; /* flex-flow:column;はアイテムを縦に並べる */
  justify-content: center;
  align-items: center;
}
.businessBox .box{
	padding:0;
	margin:0;
	width:50%;
	text-align:center;
	line-height:0;
}
@media only screen and (min-width: 768px) {
#business{
	padding:80px 0 0;
}

}
